
const { queue } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		res.status(200).send(await queue.get('asaqc', {...req.query, ...req.params}));
		next();
	} catch (err) {
		next(err);
	}

};
